@charset "UTF-8";
/* CSS Document - creatives add styles to manage custom UI for product */
.bookingResults .cell{width:23.5%!important;margin-right:1%;}
.member-view .btn-clear, .btn-book-group {background: #282423;}
.btn-primary {background: #282423!important; border-color:#282423!important;}
.btn-primary.active, .btn-primary:hover, .btn-primary:focus {background: #b7d5c1!important; border-color:#282423!important;}
a.btn-xs {border-bottom: 1px solid #ccc!important;}

.page-content {margin-bottom: 20px;}
#ui-datepicker-div th,#ui-datepicker-div th {padding:0!important;}
